
/*BEGIN w_1630405596051*/
#builder-sections [idd='w_1630405596051'] {background-color:var(--cor6) !important; }
/*END w_1630405596051*/
/*BEGIN text_1630405612180*/
#text_1630405612180 {background-color: rgba(0, 0, 0, 0) }
/*END text_1630405612180*/
/*BEGIN w_1630405647737*/
#builder-sections [idd='w_1630405647737'] {background-color:var(--cor6) !important; }
/*END w_1630405647737*/
/*BEGIN w_1630405654244*/
#builder-sections [idd='w_1630405654244'] {background-color:var(--cor5) !important; }
/*END w_1630405654244*/
/*BEGIN w_1630405644012*/
#builder-sections [idd='w_1630405644012'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1630405644012*/

/*BEGIN news_1630405572668*/
#builder-sections #news_1630405572668 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1630405572668 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1630405572668 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1630405572668 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1630405572668 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1630405572668 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1630405572668 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1630405572668 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1630405572668 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1630405572668 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1630405572668 .omw-news-button:hover {color:var(--cor4) !important;}
#builder-sections #news_1630405572668 .omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1630405572668 {margin: 0px 0px 0px 0px ;}

/*END news_1630405572668*/
